| Home | Libraries | People | FAQ | More

## Class bad_field_count

boost::date_time::bad_field_count — Exception thrown when tz database locates incorrect field structure in data file.

## Synopsis

    // In header: <boost/date_time/tz_db_base.hpp>

    class bad_field_count {
    public:
      // construct/copy/destruct
      bad_field_count(const std::string &);
    };

## Description

### `bad_field_count` public construct/copy/destruct

1.     bad_field_count(const std::string & s);